@charset "UTF-8";
/* 1.0.0 */

body
{
    font-family: ArialMT, "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", メイリオ, sans-serif;
    font-size: 14px;
    line-height: 1.6;
}

input,
select,
textarea
{
    font-size: 100%;
}

/* heading */
.gc-h1
{
    font-size: 15px;
    font-weight: bold;
    display: block;
    padding: 15px 10px;
    color: #fff;
    background-color: #367cd9;
}

.gc-h2
{
    font-size: 15px;
    font-weight: bold;
    display: block;
    padding: 15px 10px;
    color: #000;
    background-color: #ebebeb;
}

.gc-h3
{
    font-size: 15px;
    font-weight: bold;
    display: block;
    padding: 15px 10px;
    color: #000;
    border-left: 3px solid #367cd9;
    background-color: #ebebeb;
}

.gc-h4
{
    font-size: 15px;
    font-weight: bold;
    display: block;
    padding: 15px 10px;
    color: #000;
}

/* textbox */
input[type='text'],
input[type='password'],
input[type='search'],
input[type='tel'],
input[type='url'],
input[type='email'],
input[type='datetime'],
input[type='date'],
input[type='month'],
input[type='week'],
input[type='time'],
input[type='datetime-local'],
input[type='number'],
input[type='file']
{
	-webkit-box-sizing: border-box;
    width: 100%;
    padding: 11px;
    border: 1px solid #a6a6a6;
    border-radius: 5px;
}
/*クラスセレクタだけではデフォルトスタイルを上書きできないため
 *要素セレクタを使用しています。
 *
*/
input.gc-email
{
    padding-left: 40px;
    background: url('/template/img/gcui/ic_email_24px.svg')  no-repeat 10px center;
    background-size:24px;
}

input.gc-account
{
    padding-left: 40px;
    background: url('/template/img/gcui/ic_person_24px.svg')  no-repeat 10px center;
    background-size:24px;
}

input.gc-passwd
{
    padding-left: 40px;
    background: url('/template/img/gcui/ic_lock_24px.svg')  no-repeat 10px center;
    background-size:24px;
}

input.gc-search
{
    padding-left: 40px;
    background: url('/template/img/gcui/ic_search_24px.svg') no-repeat 10px center;
    background-size: 24px;
    border-radius: 20px;
}

/* radio */
.gc-radio input{
	display: none;
}

.gc-radio{
	-webkit-box-sizing: border-box;
    display: table;
	width: 100%;
}

.gc-radio > span{
    display: table-cell;
	width: 2%;
}

.gc-radio > label{
	font-size: 15px;
    font-weight: bold;
	display: table-cell;
    -webkit-box-sizing: border-box;
    margin: 0;
    padding: 11px;
    text-align: left;
	vetical-align: middle;
    color: #000;
}

.gc-radioIcon1 > label{
	width: 100%;
	padding-left: 35px;
	background: url('/template/img/gcui/ic_lens_24px_gray.svg') no-repeat 10px center ,
				url('/template/img/gcui/ic_lens_24px_white.svg') no-repeat 1px center ,
				url('/template/img/gcui/ic_lens_24px_darkgray.svg') no-repeat left center ;
	background-size: 10px 10px, 28px 28px, 30px 30px;
}

.gc-radioIcon1 > input:checked + label{
	background: url('/template/img/gcui/ic_lens_24px_white.svg') no-repeat 8px center ,
				url('/template/img/gcui/ic_lens_24px_blue.svg') no-repeat left center ;
	background-size: 14px 14px, 30px 30px;
}

.gc-radioIcon2 > label{
	width: 49%;
	padding-left: 35px;
	background: url('/template/img/gcui/ic_lens_24px_gray.svg') no-repeat 10px center ,
				url('/template/img/gcui/ic_lens_24px_white.svg') no-repeat 1px center ,
				url('/template/img/gcui/ic_lens_24px_darkgray.svg') no-repeat left center ;
	background-size: 10px 10px, 28px 28px, 30px 30px;
}

.gc-radioIcon2 > input:checked + label{
	background: url('/template/img/gcui/ic_lens_24px_white.svg') no-repeat 8px center ,
				url('/template/img/gcui/ic_lens_24px_blue.svg') no-repeat left center ;
	background-size: 14px 14px, 30px 30px;
}

.gc-radioBtn1 > label{
	width: 100%;
    border: 1px solid #a6a6a6;
    border-radius: 5px;
    background: none;
}

.gc-radioBtn1 > input:checked + label{
	background-color: #367cb9;
	color: #fff;
}

.gc-radioBtn2 > label{
	width: 49%;
	border: 1px solid #a6a6a6;
	border-radius: 5px;
	background: none;
}

.gc-radioBtn2 > input:checked + label{
	background-color: #367cb9;
	color: #fff;
}

/* checkbox */

input[type='checkbox']
{
    display: none;
}
input[type='checkbox'] + label
{
    position: relative;
    display: table;
    height: 30px;
    cursor: pointer;
    vertical-align: middle;
}

input[type='checkbox'] + label:before
{
    position: absolute;
    box-sizing: border-box;
    width: 30px;
    height: 30px;
    content: url('/template/img/gcui/ic_check_24px.svg');
    border: 2px solid #a6a6a6;
    border-radius: 5px;
    background: #fff;
}
input[type='checkbox'] + label > span
{
    display: table-cell;
    padding-left: 40px;
    vertical-align: middle;
}


input[type='checkbox']:checked + label:before
{
    position: absolute;
    box-sizing: border-box;
    width: 30px;
    height: 30px;
    content: url('/template/img/gcui/ic_check_24px_white.svg');
    border: 2px solid #a6a6a6;
    border-radius: 5px;
    background: #367cd9;
}


/* checkbox_button */
div.gc-chkbtn input
{
    display: none;
}

div.gc-chkbtn label
{
    line-height: 20px;
    display: table;
    padding: 10px;
    border: 1px solid #a6a6a6;
    border-radius: 5px;
}

div.gc-chkbtn label:before
{
    display: none;
}

div.gc-chkbtn input:checked + label
{
    color: #fff;
    background-color: #367cd9;
}

div.gc-chkbtn input[type='checkbox'] + label > span
{
    padding-left: 0;
}


/*toggle*/
.gc-toggle
{
    display: table;
}
.gc-toggle > label
{
    font-size: 17px;
    position: relative;
    position: relative;
    z-index: 0;
    display: inline-block;
    overflow: hidden;
    overflow: visible;
    -webkit-box-sizing: border-box;
    width: 45px;
    height: 25px;
    padding: 0 20px;
    text-align: left;
    vertical-align: top;
    border: none;
    -webkit-background-clip: padding-box;
}
input.gc-toggle-input
{
    position: absolute;
    z-index: 1;
    top: 0;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    left: 0;
    display: block;
    overflow: hidden;
    width: 100%;
    width: 45px;
    height: 100%;
    height: 25px;
    margin: 0;
    margin-top: -6px;
    padding: 0;
    -webkit-transition: all .2s linear;
    vertical-align: top;
    opacity: .001;
    border: 0;
    outline: none;

    -webkit-appearance: none;
}
.gc-toggle-inner
{
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    -webkit-transition-timing-function: ease-out;
    -webkit-transition-duration: .35s;
    -webkit-transition-property: all;
    border: 1px solid #a6a6a6;
    border-radius: 30px;
    background-color: #fff;
}
.gc-toggle-input:checked + .gc-toggle-inner
{
    border: none;
    background-color: #367cb9;
}
.gc-toggle-input:not(:checked) + .gc-toggle-inner:before
{
    -webkit-transform: translateX(0px);
            transform: translateX(0px);
}
.gc-toggle-input:checked + .gc-toggle-inner:before
{
    -webkit-transform: translateX(20px);
            transform: translateX(20px);
    background: #fff;
}
.gc-toggle-inner:before
{
    position: absolute;
    top: 4px;
    left: 4px;
    -webkit-box-sizing: border-box;
    width: 15px;
    height: 15px;
    content: '';
    -webkit-transition-timing-function: cubic-bezier(.5, 1.6, .5, 1);
    -webkit-transition-duration: .35s;
    -webkit-transition-property: all;
    border-radius: 28px;
    background-color: #ebebeb;
    -webkit-background-clip: padding-box;
}
.gc-toggle > span
{
    display: table-cell;
    padding-left: 10px;
    vertical-align: middle;
}

.gc-toggle > .gc-toggle-text{
	width: auto;
}

/* textarea */
textarea
{
    -webkit-box-sizing: border-box;
    width: 100%;
    min-height: 140px;
    border: 1px solid #a6a6a6;
    border-radius: 5px;
	padding: 10px;
    -webkit-appearance: none;
}

/* select */
select
{
	width: 100%;
    /*height: 40px;*/
    padding: 11px 15px 11px 11px;
    border: 1px solid #a6a6a6;
    border-radius: 5px;
    background: url('/template/img/gcui/ic_arrow_drop_down_24px.svg') no-repeat 98% center;
    background-size: 24px;
	-webkit-box-sizing: border-box;
    -webkit-appearance: none;
/*
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
*/
}

/* button */
.gc-btn,
.gc-btn:visited
{
    font-size: 15px;
    font-weight: bold;
    display: block;
    -webkit-box-sizing: border-box;
    margin: 0;
    padding: 11px;
    text-align: center;
    color: #000;
    border: 1px solid #a6a6a6;
    border-radius: 5px;
    background: none;
	text-decoration: none;
    -webkit-appearance: none;
}

.gc-btn2,
.gc-btn2:visited
{
    color: #fff;
    border: 0;
    background-color: #367cb9;
}

.gc-btn3,
.gc-btn3:visited
{
    color: #fff;
    border: 0;
    background-color: #ec4b46;
}

.gc-btn4,
.gc-btn4:visited
{
    color: #fff;
    border: 0;
    background-color: #eeab46;
}

.gc-btn5,
.gc-btn5:visited
{
    color: #fff;
    border: 0;
    background-color: #61b655;
}

.gc-btn6,
.gc-btn6:visited
{
    color: #fff;
    border: 0;
    background-color: #4a4a4a;
}

.gc-btn7
{
	display: inline-block;
	background: url('/template/img/gcui/ic_chevron_left_24px.svg') no-repeat left center;
	background-size: 20px;
	padding-left: 25px;
}

.gc-btn8
{
	display: inline-block;
	background: url('/template/img/gcui/ic_chevron_right_24px.svg') no-repeat right center;
	background-size: 20px;
	padding-right: 25px;
}

.gc-btn9
{
    display: inline-block;
	background: url('/template/img/gcui/ic_close_24px.svg') no-repeat 5px center;
	background-size: 20px;
	padding-left: 34px;
	padding-right: 15px;
}

.gc-btn10
{
    display: inline-block;
	background: url('/template/img/gcui/ic_local_printshop_24px.svg') no-repeat 5px center;
	background-size: 20px;
	padding-left: 34px;
	padding-right: 15px;
}

.gc-btn11
{
    display: inline-block;
	background: url('/template/img/gcui/ic_home_24px.svg') no-repeat 5px center;
	background-size: 20px;
	padding-left: 34px;
	padding-right: 15px;
}

.gc-btn12
{
    display: inline-block;
	background: url('/template/img/gcui/ic_star_24px.svg') no-repeat 5px center;
	background-size: 20px;
	padding-left: 34px;
	padding-right: 15px;
}

.gc-btn13
{
    display: inline-block;
	background: url('/template/img/gcui/ic_autorenew_24px.svg') no-repeat 5px center;
	background-size: 20px;
	padding-left: 34px;
	padding-right: 15px;
}

.gc-btn14
{
    display: inline-block;
	background: url('/template/img/gcui/ic_picture_as_pdf_24px.svg') no-repeat 5px center;
	background-size: 20px;
	padding-left: 34px;
	padding-right: 15px;
}

.gc-btn15
.gc-btn.gc-btn15:visited
{
    display: inline-block;
	background: url('/template/img/gcui/ic_open_in_new_24px.svg') no-repeat 5px center;
	background-size: 20px;
	padding-left: 34px;
	padding-right: 15px;
}

.gc-btn16,
.gc-btn.gc-btn16:visited
{
    display: block;
	background-size: 20px;
	border: 1px solid #ec4b46;
	color: #ec4b46;
    background-color: #FFF;
}

.gc-btn17,
.gc-btn.gc-btn17:visited
{
    display: block;
	background-size: 20px;
	border: 1px solid #948f8f;
	color: #948f8f;
    background-color: #FFF;
}

/* link */
a
{
    -webkit-box-sizing: border-box;
    text-decoration: underline;
    color: #2d9fff;
}

a:visited
{
    color: #1863b8;
}

/* mark */
.gc-mk
{
    -webkit-box-sizing: border-box;
    padding-left: 25px;
}

.gc-mk1
{
    background: url('/template/img/gcui/ic_report_problem_24px.svg') no-repeat left center;
    background-size: 20px;
}

.gc-mk2
{
    background: url('/template/img/gcui/ic_help_24px.svg') no-repeat left center;
    background-size: 20px;
}

.gc-mk3
{
    background: url('/template/img/gcui/ic_navigate_next_24px.svg') no-repeat left center;
    background-size: 20px;
}

.gc-mk4
{
    background: url('/template/img/gcui/ic_info_24px.svg') no-repeat left center;
	background-size: 20px;
}

.gc-mk5
{
    background: url('/template/img/gcui/ic_open_in_new_24px.svg') no-repeat left center;
	background-size: 20px;
}

.gc-mk6
{
    background: url('/template/img/gcui/ic_desktop_windows_24px.svg') no-repeat left center;
	background-size: 20px;
}

.gc-mk7
{
    background: url('/template/img/gcui/ic_expand_less_24px.svg') no-repeat left center;
	background-size: 20px;
}

/* section */
.gc-sec
{
    font-size: 15px;
    font-weight: normal;
    -webkit-box-sizing: border-box;
    margin: 0;
    padding: 11px;
    color: #000;
    border-radius: 5px;
}

.gc-sec1
{
    border: 1px solid #a6a6a6;
    background: none;
}

.gc-sec2
{
    background-color: #ebebeb;
}

.gc-sec3
{
    color: #fff;
    background-color: #ec4b46;
}

/* step */
.gc-step
{
    position: relative;
    overflow: hidden;
    -webkit-box-sizing: border-box;
    width: 100%;
    padding: 0;
    list-style: none;
    text-align: center;
}

.gc-step-inner
{
    line-height: 40px;
    position: relative;
    display: inline-block;
    float: left;
    -webkit-box-sizing: border-box;
    width: 33.333%;
    padding: 0px 30px 0px 10px;
    background-color: #ebebeb;
}

.gc-step-2{
	width: 50%;
}

.gc-step-4{
	width: 25%;
}

.gc-step-5{
	width: 20%;
}

.gc-step-5:first-child{
	width: 25%;
}

.gc-step-5:last-child{
	width: 15%;
}


.gc-step-inner:before,
.gc-step-inner:after
{
    position: absolute;
    left: -15px;
    display: block;
    width: 20px;
    height: 20px;
    content: '';
    border-left: 2px solid #fff;
    background-color: #ebebeb;
}

.gc-step-inner:before
{
    bottom: 0;
    -webkit-transform: skew(-30deg);
  	transform: skew(-30deg);
}

.gc-step-inner:after
{
    top: 0;
    -webkit-transform: skew(30deg);
  	transform: skew(30deg);
}

.gc-step-inner:first-child
{
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}
.gc-step-inner:first-child:before,
.gc-step-inner:first-child:after
{
    content: none;
}
.gc-step-inner:last-child
{
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}
.gc-step-inner.current
{
    color: #fff;
    background-color: #367cd9;
}
.gc-step-inner.current:before,
.gc-step-inner.current:after
{
    background-color: #367cd9;
}


/* zipcode */
.gc-zip input{
	width: 100%;
	display: table-cell;
	-webkit-box-sizing: border-box;
}
.gc-zip
{
    width: 100%;
    display: table;
}

.gc-zip1
{
    display: table-cell;
    -webkit-box-sizing: border-box;
    width: 28%;
}
.gc-zip2
{
    display: table-cell;
    -webkit-box-sizing: border-box;
    width: 67%;
}
.gc-hyphen
{
    -webkit-box-sizing: border-box;
    display: table-cell;
    width: 5%;
    text-align: center;
}


/* telno */
.gc-tel input{
	display: table-cell;
	width: 100%;
	-webkit-box-sizing: border-box;
}
.gc-tel
{
  	display: table;
    width: 100%;
}

.gc-tel div
{
  	display: table-cell;
    -webkit-box-sizing: border-box;
    width: 32%;
}
.gc-tel span
{
    display: table-cell;
    -webkit-box-sizing: border-box;
    width: 2%;
}

/* date */
.gc-date input{
	display: table-cell;
	width: 100%;
	-webkit-box-sizing: border-box;
}
.gc-date{
  	display: table;
	width: 100%;
}
.gc-date-year{
  	display: table-cell;
	width: 35%;
	-webkit-box-sizing: border-box;
}
.gc-date-month,
.gc-date-date{
  	display: table-cell;
	width: 22%;
	-webkit-box-sizing: border-box;
}
.gc-date>span{
	display: table-cell;
	width: 7%;
	-webkit-box-sizing: border-box;
	text-align: center;
}


/* 姓名 */
.gc-name {
	display: table;
	width: 100%;
}

.gc-name div {
	display: table-cell;
	width: 10%;
	text-align: center;
	font-size: 14px;
}

.gc-name div.sei,
.gc-name div.mei {
	display: table-cell;
	width: 40%;
}
.gc-name div.sei {
	padding-right: 2%;
}

.gc-name div.mei {
	padding-left: 2%;
}

/* panel */
.gc-sec-area{
	border: 1px solid #a6a6a6;
	border-radius: 5px;
}

.gc-sec-head{
	background: #4a4a4a;
	color: #fff;
	padding: 10px;
}

.gc-sec-body{
	padding: 10px;
}


.gc-sec-area.gc-error{
	border: 1px solid #ec4b46;
}

.gc-error > .gc-sec-head{
	background: #ec4b46;
}

.gc-box {
	padding: 0 11px;
}

.gc-box2 {
	padding: 0 11px;
	margin: 12px 0;
}

.gc-search {
	display: table;
	width: 100%;
}

.gc-search-text {
	display: table-cell;
	width: 70%;
	box-sizing: border-box;
	padding: 0 0 0 11px;
}

.gc-search-text * {
	width: 100% !important;
}

.gc-search-text .gc-zip1 {
	width: 33% !important;
}

.gc-search-text .gc-zip2 {
	width: 62% !important;
}

.gc-search-text .gc-hyphen {
	width: 5% !important;
}

.gc-search-button {
	display: table-cell;
	width: 30%;
	box-sizing: border-box;
	padding: 0 11px 0 11px;
}

.gc-clear {
	clear: both;
}